@charset "utf-8";
@font-face {
    font-family: "Exo2-Regular";
    src: url("fonts/exo2-regular.woff") format('woff');
    font-weight: normal;
	font-display: swap;
}
@font-face {
    font-family: "Exo2-Bold";
    src: url("fonts/exo2-bold.woff") format('woff');
    font-weight: normal;
	font-display: swap;
}
@font-face {
    font-family: "Exo2-Light";
    src: url("fonts/exo2-light.woff") format('woff');
    font-weight: normal;
	font-display: swap;
}
body {
	margin: 0; padding: 0;
	font-family: "Exo2-Light";
	background-color:#FFFFFF;
	color:#000000;
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: 1px;
}
div {
	padding: 0;
	margin:0 auto;
}
.max_wymiar_full_hd {
	width:100%;
	max-width:1920px;
}
.max_wymiar {
	width:100%;
	max-width:1400px;
	overflow:hidden;
	height:auto;
}
.belka_top {
	background-color: #00736b;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 16px;
	text-align: right;
	color: #FFFFFF;
    margin-bottom: 10px;
}
.banner_podstrona {
	background-color: #00736b;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 20px;
	text-align: right;
	color: #FFFFFF;
    margin-bottom: 10px;    
}
.banner_podstrona img {
    height: 80px;
}
.banner_podstrona span {
    padding: 5px;
    padding-left: 20px;
    padding-right: 20px;
    border: solid 1px #FFFFFF;
  	behavior: url(/js/border-radius.htc);
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;    
}
.logo-l {
	float: left;
	width: 200px;
}
.logo-p {
	float: left;
	width: calc(100% - 200px);
	text-align: right;
	font-size: 18px;
	padding-top: 24px;
}
.ramka_logowanie {
    width: 100%;
    padding: 30px;
    overflow: hidden;
    border: solid 1px;
  	behavior: url(/js/border-radius.htc);
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;		    
}
.box_kursant1 {
	background-color:#21837e;
	width:100%;
	height:120px;
	text-align:center;
  	behavior: url(/js/border-radius.htc);
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;
	color:#FFFFFF;
	font-size:13px;
	padding-top:10px;
}
.box_kursant1:hover {
	background-color:#666666;
	color:#FFFFFF;
}
.box_kursant1 img {
    height: 70px;
}
.box_kursant2 {
	background-color:#e18f27;
	padding-top:10px;
	width:100%;
	height:120px;
	text-align:center;
  	behavior: url(/js/border-radius.htc);
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;
	color:#FFFFFF;	
	font-size:13px;		
}
.box_kursant2:hover {
	background-color:#666666;
	color:#FFFFFF;
}
.box_kursant2 img {
    height: 70px;
}
.ramka_kat {
    width: 100%;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border: solid 1px #000000;
    margin-bottom: 10px;
    color: #000000;
  	behavior: url(/js/border-radius.htc);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;    
}
.ramka_kat_wyb {
    border: solid 1px #00736b;
    background-color: #00736b;
    color: #FFFFFF;
}
.ramka_kat:hover {
    color: #e18f27;
    border: solid 1px #e18f27;
    background-color: #FFFFFF;
}
.lista_produkt {
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
    border-bottom: solid 1px #000000;
    padding-bottom: 10px;
}
.lista_produkt .button {
    display: inline-block;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #e18f27;
    color: #FFFFFF;
    font-size: 15px;
  	behavior: url(/js/border-radius.htc);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;       
}
.lista_produkt .button:hover {
    background-color: #000000;
    color: #FFFFFF;
}
.lista_produkt1 {
    width: 80px;
    display: inline-block;
    padding-right: 15px;
    vertical-align: middle;
}
.lista_produkt1 img {
    max-height: 50px;
}
.lista_produkt2 {
    width: calc(100% - 480px);
    display: inline-block;
    padding-right: 15px;
    vertical-align: middle;
}
.lista_produkt3 {
    width: 100px;
    display: inline-block;
    vertical-align: middle;
}
.lista_produkt3 input {
    width: calc(100% - 15px);
    border: solid 1px #000000;
    background-color: #FFFFFF;
    padding: 5px;
}
.lista_produkt4 {
    width: 100px;
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
}
.lista_produkt5 {
    width: 100px;
    display: inline-block;
    vertical-align: middle;
}
.lista_produkt5 input {
    width: calc(100% - 15px);
    border: solid 1px #000000;
    background-color: #FFFFFF;
    padding: 5px;
}
.lista_produkt6 {
    width: 100px;
    display: inline-block;
    vertical-align: middle;
}
.produkty_trzymak {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 9999;
    background-color:rgba(255,255,255,0.95);
    display: none;
    overflow-y: auto;
}
.korzyk_okno {
    position: fixed;
    width: 100%;
    max-width: 600px;
    margin: auto;
    left: 0;
    right: 0;
    top: 100px;
    height: 300px;
    z-index: 9999;
    background-color:rgba(255,255,255,1);
    display: none;   
  	behavior: url(/js/border-radius.htc);
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    border: solid 2px #000000;
    padding: 20px;
}
.zdj_trzymak_male_zdj {
    width: 200px;
    height: 200px;
    margin-left: 15px;
    margin-right: 15px;
    background-color: #FFFFFF;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    padding: 20px;
  	behavior: url(/js/border-radius.htc);
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px; 
    border: solid 1px #CCCCCC;
}
.button {
    display: inline-block;
    font-size: 18px;
    background-color: #e18f27;
    color: #FFFFFF;
    padding: 10px;
    padding-left: 30px;
    padding-right: 30px;
    text-transform: uppercase;
  	behavior: url(/js/border-radius.htc);
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;     
}
.button:hover {
    background-color: #000000;
    color: #FFFFFF;
}
.polowa_l {
    float: left;
    width: calc(50% - 20px);
    margin-left: 0;
}
.polowa_p {
    float: left;
    width: calc(50% - 20px);
    margin-left: 20px;
}
.stopka{
	font-size: 14px;
	padding-top: 20px;
	background-color: #e18f27;
	padding-bottom: 20px;
	color: #FFFFFF;
	text-align: center;
}
.stopka img {
    height: 30px;
    vertical-align: middle;
}
.margin_prawa {
	margin-right:0;
}
.margin_lewa {
	margin-left:0;
}
.wyrownajdotekstu {
	vertical-align:middle;
}
.do_srodka {
	text-align:center;
}
.do_lewej {
	text-align:left;
}
.do_prawej {
	text-align:right;
}
.do_lewej_prawej {
	text-align:justify;
}
.cz_biala {
	color: #FFFFFF;
}
.cz_normal {
	font-weight:normal;
	padding:0;
	margin:0;
}
.cz_pochylona {
	font-style: italic;
}
.cz_upper {
	text-transform:uppercase;
}
.cz_lower {
	text-transform:lowercase;
}
.cz_bold {
	font-weight:bold;
	font-family: "Exo2-Regular";
}
.cz_10 {
	font-size:10px;
}
.cz_11 {
	font-size:11px;
}
.cz_12 {
	font-size:12px;
}
.cz_13 {
	font-size:13px;
}
.cz_14 {
	font-size:14px;
}
.cz_15 {
	font-size:15px;
}
.cz_16 {
	font-size:16px;
}
.cz_18 {
	font-size:18px;
}
.cz_20 {
	font-size:20px;
}
.cz_22 {
	font-size:22px;
}
.cz_24 {
	font-size:24px;
}
.cz_28 {
	font-size:28px;
}
.cz_30 {
	font-size:30px;
}
.cz_36 {
	font-size:36px;
}
.cz_38 {
	font-size:38px;
}
.cz_40 {
	font-size:40px;
}
.cz_48 {
	font-size:48px;
}
.cz_72 {
	font-size:72px;
}
.cz_line_height {
	line-height: 1;
}
.cz_pochylona {
	font-style:italic;
}
.tresc {
	text-align:justify;
	font-size:16px;
}
.tresc h1 {
	margin:0;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size:24px;
	font-weight: bold;
    color: #e08e26;
}
.tresc h2 {
	margin:0;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size:24px;
	font-weight: bold;
    color: #e08e26;
}
.tresc h3 {
	margin:0;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size:24px;
	font-weight: bold;
    color: #e08e26;
}
.tresc h4 {
	margin:0;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size:24px;
	font-weight: bold;
    color: #e08e26;
}
.tresc h5 {
	margin:0;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size:24px;
	font-weight: bold;
    color: #e08e26;
}
.tresc h6 {
	margin:0;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size:24px;
	font-weight: bold;
    color: #e08e26;
}

.form_rej_txt_k {
	border: none;
	padding: 10px;
	width:calc(100% - 2px);
	font-size: 16px;
	color:#000000;
	font-family: "Exo2-Light";
	background-color:#ffffff;
  	behavior: url(/js/border-radius.htc);
	border: solid 1px #c0c0c0;
  	behavior: url(/js/border-radius.htc);
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;		
}
.form_rej_text_k {
	border: none;
	padding: 10px;
	width:calc(100% - 2px);
	font-size: 16px;
	height: 220px;
	color:#000000;
	font-family: "Exo2-Light";
	background-color:#ffffff;
  	behavior: url(/js/border-radius.htc);
	border: solid 1px #c0c0c0;
  	behavior: url(/js/border-radius.htc);
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;		
}
.form_rej_submit {
	background-color:#e18f27;
	color:#ffffff;
	border:none;
	padding: 5px;
	padding-top:7px;
	font-size: 18px;
	text-align:center;
	width: 200px;
	text-transform:uppercase;
	cursor:pointer;
	font-family: "Exo2-Light";
	display: inline-block;
  	behavior: url(/js/border-radius.htc);
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;		
}
.form_rej_submit:hover {
	background-color:#000000;
	color:#ffffff;
}
.odstep_lewa_5 {
	padding-left:5px;
}
.odstep_lewa_10 {
	padding-left:10px;
}
.odstep_lewa_15 {
	padding-left:15px;
}
.odstep_lewa_40 {
	padding-left:40px;
}
.odstep_prawa_5 {
	padding-right:5px;
}
.odstep_prawa_10 {
	padding-right:10px;
}
.odstep_prawa_20 {
	padding-right:20px;
}
.odstep_0 {
	width: 100%;
	height: 0px;
	clear:both;
}
.odstep_5 {
	width: 100%;
	height: 5px;
	clear:both;
}
.odstep_10 {
	width: 100%;
	height: 10px;
	clear:both;
}
.odstep_15 {
	width: 100%;
	height: 13px;
	clear:both;
}
.odstep_20 {
	width: 100%;
	height: 20px;
	clear:both;
}
.odstep_25 {
	width: 100%;
	height: 25px;
	clear:both;
}
.odstep_30 {
	width: 100%;
	height: 30px;
	clear:both;
}
.odstep_40 {
	width: 100%;
	height: 40px;
	clear:both;
}
.odstep_50 {
	width: 100%;
	height: 50px;
	clear:both;
}
.odstep_100 {
	width: 100%;
	height: 100px;
	clear:both;
}
.odstep_top_mobile {
	clear:both;
	width:100%;
	height:65px;
	display: none;
}
.padding_0 {
	padding:0;
}
.grid {
  max-width: 1200px;
  overflow:hidden;
}
.grid-item {
  float: left;
  width:calc(100% / 3 - 40px);
  height:auto;
  margin:20px;
}
.grid-item:before {
  font-size: 20px;
  text-align: center;
  display: block;
}
img {
	max-width:100%;
	border:0;
}
p {
	margin: 0 auto;
	padding: 0px;
}
.nie_dziel {
	white-space:nowrap;
}
.ukryj_mobile {
	display:block;
}
.ukryj_nie_mobile {
	display:none;
}
.warstwa_ukryta {
	display:none;
}
.menu_mobile_trzymak {
	position:fixed;
	width:100%;
	z-index:9998;
	height:auto;
	background-color:#ffffff;
	color: #000000;
	top:0;
	height: 65px;
	padding-top: 5px;
	display: none;
	border-bottom: solid 1px #000000;
}
.menu_mobilne {
	position:fixed;
	top:0;
	right:0;
	width:100%;
	height:100vh;
	padding:15px;
	z-index:9999;
	background-color:#ffffff;
	display:none;
	color: #000000;
	overflow: hidden;
	overflow-y:auto;
}
.menu_mobilne_l {
	width: calc(100% - 60px);
	float: left;
}
.menu_mobilne_l img {
	height: 50px !important;
}
.menu_mobilne_p {
	width: 60px;
	text-align: right;
	float: left;
}
.menu_mobilne img {
	height:25px;
	margin-left:5px;
	margin-right:5px;
}
.menu_mobile_symbol {
	background-image:url(images/menu.webp);
	width:45px;
	height:26px;
	margin-right:0px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	margin-top:5px;
}
.menu_mobile_symbol:hover {
	background-image:url(images/menu-on.webp);
}
.button_menu {
	float:left;
	width:100%;
	margin-top:3px;
	margin-bottom:3px;
	text-align:left;
	padding:0px;
	color: #000000;
	border-bottom: solid 1px #000000;
	text-transform:uppercase;
	font-size:16px;
	padding: 5px;
}
.button_menu:hover {
	color:#ffffff;
	background-color: #2580e6;
}
.logo_mob {
	height: 50px;
}
.linia {
	width: 100%;
	height: 1px;
	clear:both;
	background-color: #000000;
}
::placeholder {
  color: #000000;
  opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Edge 12 -18 */
  color: #000000;
}

a:link {
color:#000000;
text-decoration:none;
}
a:visited
{
color:#000000;
text-decoration:none;
}
a:hover
{
color:#e18f27;
text-decoration: none;
}
a:active
{
color:#000000;
text-decoration:none;
}

a.link_menu:link {
color:#000000;
text-decoration:none;
margin-left: 50px;
vertical-align: middle;
font-size: 20px;
}
a.link_menu:visited
{
color:#000000;
text-decoration:none;
}
a.link_menu:hover
{
color:#e18f27;
text-decoration: none;
}
a.link_menu:active
{
color:#000000;
text-decoration:none;
}



@media (min-width:1916px) {

}
@media (min-width:1666px) {

}
@media (max-width:1366px) {

}
@media (max-width:1200px) {

}
@media (max-width:1100px) {

}
@media (max-width:991px) {
	.grid-item {
	  float: left;
	  width:calc(100% / 2 - 40px);
	  height:auto;
	  margin:20px;
	}
	.odstep_top_mobile {
		display: block;
	}
	.ukryj_nie_mobile {
		display:block;
	}
	.ukryj_mobile {
		display:none;
	}
}
@media (max-width:767px) {	
	.menu_mobile_symbol {
		display:block;
	}
	.ukryj_nie_mobile {
		display:block;
	}
	.ukryj_mobile {
		display:none;
	}	
	.grid-item {
	  float: left;
	  width:calc(100% / 2 - 40px);
	  height:auto;
	  margin:20px;
	}
}
@media (max-width:600px) {
	.menu_mobile_symbol {
		display:block;
	}
	.ukryj_nie_mobile {
		display:block;
	}
	.ukryj_mobile {
		display:none;
	}	
	.grid-item {
	  float: left;
	  width:calc(100% - 40px);
	  height:auto;
	  margin:20px;
	}
	
}
@media (max-width:450px) {
	.menu_mobile_symbol {
		display:block;
	}
	.ukryj_nie_mobile {
		display:block;
	}
	.ukryj_mobile {
		display:none;
	}	
	.grid-item {
	  float: left;
	  width:calc(100% - 40px);
	  height:auto;
	  margin:20px;
	}
}